## cascading.flow.hadoop
Class HadoopFlowConnector

    java.lang.Object
      cascading.flow.FlowConnector
          cascading.flow.hadoop2.Hadoop2MR1FlowConnector
              cascading.flow.hadoop.HadoopFlowConnector

Deprecated.

    @Deprecated
    public class HadoopFlowConnector

extends Hadoop2MR1FlowConnector

Class HadoopFlowConnector has been replaced by `Hadoop2MR1FlowConnector`.

Field Summary

Fields inherited from class cascading.flow.FlowConnector
`properties`

Constructor Summary
`HadoopFlowConnector()` Deprecated.
`HadoopFlowConnector(Map<Object,Object> properties)` Deprecated.

Method Summary

Methods inherited from class cascading.flow.hadoop2.Hadoop2MR1FlowConnector
`createFlowPlanner, getDefaultIntermediateSchemeClass`

Methods inherited from class cascading.flow.FlowConnector
`connect, connect, connect, connect, connect, connect, connect, connect, connect, connect, connect, connect, connect, connect, connect, getIntermediateSchemeClass, getPlatformInfo, getProperties, setApplicationJarClass, setApplicationJarPath`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HadoopFlowConnector

    public HadoopFlowConnector()

  Deprecated.

### HadoopFlowConnector

    public HadoopFlowConnector(Map<Object,Object> properties)

  Deprecated.

Copyright © 2007-2014 Concurrent, Inc. All Rights Reserved.